## glance-tempest-plugin 0.2.0

=== debian/changelog ===
glance-tempest-plugin (0.2.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Sep 2021 13:36:02 +0200

glance-tempest-plugin (0.2.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 20 Sep 2021 10:46:36 +0200

glance-tempest-plugin (0.1.0-2) unstable; urgency=medium

  * Add missing testtools build-depends.
  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 16:46:21 +0200

glance-tempest-plugin (0.1.0-1) experimental; urgency=medium

  * Initial packaging (Closes: #988919).

 -- Thomas Goirand <zigo@debian.org>  Fri, 21 May 2021 14:21:50 +0200
