## glance-tempest-plugin 0.3.0

=== debian/changelog ===
glance-tempest-plugin (0.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Mar 2022 16:41:46 +0100
