## glance-tempest-plugin 0.5.0

=== debian/changelog ===
glance-tempest-plugin (0.5.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Sep 2022 23:41:51 +0200

glance-tempest-plugin (0.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 05 Sep 2022 14:25:28 +0200
