## glance-tempest-plugin 0.6.0

=== debian/changelog ===
glance-tempest-plugin (0.6.0-3) unstable; urgency=medium

  * Cleans properly (Closes: #1044194).

 -- Thomas Goirand <zigo@debian.org>  Mon, 14 Aug 2023 13:57:51 +0200

glance-tempest-plugin (0.6.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 15:40:25 +0200

glance-tempest-plugin (0.6.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 09 Mar 2023 15:01:44 +0100

glance-tempest-plugin (0.5.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sat, 24 Sep 2022 18:22:28 +0200
