## glance-tempest-plugin 0.7.0

=== debian/changelog ===
glance-tempest-plugin (0.7.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 08 Oct 2023 18:37:02 +0200

glance-tempest-plugin (0.7.0-1) experimental; urgency=medium

  * New upstream release.
  * Cleans better.

 -- Thomas Goirand <zigo@debian.org>  Thu, 21 Sep 2023 15:02:27 +0200
