## glance-tempest-plugin 0.8.0

=== debian/changelog ===
glance-tempest-plugin (0.8.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 07 Apr 2024 15:53:05 +0200

glance-tempest-plugin (0.8.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 25 Mar 2024 12:02:23 +0100
