## glance-tempest-plugin 0.10.0

=== debian/changelog ===
glance-tempest-plugin (0.10.0-2) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090412).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 17:07:02 +0100

glance-tempest-plugin (0.10.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 23 Sep 2024 16:50:09 +0200

glance-tempest-plugin (0.9.0-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Sep 2024 17:14:12 +0200

glance-tempest-plugin (0.9.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Sep 2024 16:28:36 +0200

glance-tempest-plugin (0.9.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 27 Aug 2024 17:13:03 +0200
