## glance-tempest-plugin 0.13.0

=== debian/changelog ===
glance-tempest-plugin (0.13.0-1~bpo13+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@trixie-flamingo.debian.net>  Fri, 19 Sep 2025 07:55:08 +0000

glance-tempest-plugin (0.13.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 19 Sep 2025 09:42:30 +0200
