=== debian/changelog ===
glance-tempest-plugin (0.14.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Sep 2025 11:31:55 +0200

glance-tempest-plugin (0.14.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 23 Sep 2025 22:47:04 +0200
